<?php
$z[0]=Array("field","隆格寺,隆格寺介绍,久治县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","隆格寺隆格寺位于县城西南段，白玉乡的隆格沟阴山面，距县城175公里，离乡政府25公里。该寺下面为年宝叶什则山脉，右侧为闻名青南的文措湖风景区，左侧向西南25公里为果洛地区宁玛派第一大寺白玉寺，旅游区位极佳。该寺信奉格鲁派。建于清乾隆三十四年，1982",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","隆格寺_久治县隆格寺旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　隆格寺\n</p><p>　　隆格寺位于县城西南段，白玉乡的隆格沟阴山面，距县城175公里，离乡政府25公里。该寺下面为年宝叶什则山脉，右侧为闻名青南的文措湖风景区，左侧向西南25公里为果洛地区宁玛派第一大寺白玉寺，旅游区位极佳。该寺信奉格鲁派。建于清乾隆三十四年，1982年批准开放。<div align=center style=\"margin:0 0 0 5px\"></div>",545,896);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L2225E0Z-59609.gif",898,983);
$z[7][4]['name']="litpic";

?>